deb-multimedia
.org repository

Details for libmp4v2-dev (2:2.0.0-dmo4) - armhf - Oldstable/Stretch

MP4 container library - development files


Multi-Arch: same

Description-md5: f1fcfc112b0a4fe3ab1da59f1efb269b
Section: libdevel
Priority: optional
Filename: pool/main/m/mp4v2-dmo/libmp4v2-dev_2.0.0-dmo4_armhf.deb
Size: 572966
MD5sum: 38b5c1b11dec01fc7fb8e29a8f680c32
SHA256: eb4d1ce00a0b5b0a80ae3aa4db3818bacdb0994c1bbdc4d16dc3f056fb8f9210



Section: libdevel
Priority: optional
Build-Date: 12 March 2017

Depends:
   - libmp4v2-2 (= 2:2.0.0-dmo4).
Conflicts:
   - libmp4-dev.
   - libmpeg4ip-dev.

Source: mp4v2-dmo
Website: http://code.google.com/p/mp4v2/
Installed-Size: 6 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libmp4v2-dev

You can also browse the application directory for libmp4v2-dev.